Magento Forum

   
Problem mit xampp 1.70 & Magento gelöst! 
 
ds_1984
Mentor
 
Avatar
Total Posts:  3116
Joined:  2008-12-09
Potsdam, Germany
 

Hallo Leidensgenossen da draußen mit Kompatiblitätsproblemen im Zusammenspiel von xampp Version 1.70 und Magento

Nachdem ich ähnlich frustriert wie ihr nie die Installation zu Ende bringen konnte habe ich weiter
recharchiert und kann mit Gewissheit sagen, dass es an dem xampp-Paket 1.70 liegt.

Um es kurz zu halten, hier die entsprechenden Infos:
Link zum apachefriends-Foreneintrag (2. Beitrag von oben)

Wenn schon, denn schon - Inzwischen ist für die xampp 1.70 auch das 1. Patchpaket erschien was
man sich von der Projektseite herunterladen kann.
Das Paket enthält die entsprechend korrigierten Dateien und eine Info, wo diese Dateien hinkommen.
Link zur Download-Seite von xampp und dem Patchpaket

Ich empfehle, sich auf jeden Fall die beiden Pakete herunterzuladen - hat bei mir hervorragend geklappt!

Trotz der Patches an dieser Stelle noch einen lieben Gruß an das xampp-Entwicklerteam:
Ihr macht einen Klasse Job und ich wünsche euch ein erfolgreiches Jahr 2009.  grin

 
Magento Community Magento Community
Magento Community
Magento Community
 
ds_1984
Mentor
 
Avatar
Total Posts:  3116
Joined:  2008-12-09
Potsdam, Germany
 

Update - inzwischen ist das Patchpaket 2 für oben genannte xampp-Version erschienen. Diese enthält Paket 1.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top